[advisories]
ignore = [
    "RUSTSEC-2020-0071", # ADO 7132
    "RUSTSEC-2020-0159", # ADO 7132
    "RUSTSEC-2021-0013", # ADO 6849
    "RUSTSEC-2021-0067", # ADO 6848
    "RUSTSEC-2021-0073", # ADO 6779
    "RUSTSEC-2021-0076", # ADO 6791
    "RUSTSEC-2021-0078", # ADO 6922
    "RUSTSEC-2021-0079", # ADO 6923
    "RUSTSEC-2021-0089", # ADO 6998
    "RUSTSEC-2021-0110", # ADO 7108
    "RUSTSEC-2021-0124", # ADO 7279
    "RUSTSEC-2021-0130", # ADO 7278
    "RUSTSEC-2022-0006", # ADO 7308
    "RUSTSEC-2022-0040", # ADO 7727
    "RUSTSEC-2022-0046", # ADO 7730
    "RUSTSEC-2022-0075", # ADO 8058
    "RUSTSEC-2022-0076", # ADO 8058
    "RUSTSEC-2022-0084", # TODO FIX - Found during Licensing
] # advisory IDs to ignore e.g. ["RUSTSEC-2019-0001", ...]
informational_warnings = ["unmaintained"] # warn for categories of informational advisories
severity_threshold = "low" # CVSS severity ("none", "low", "medium", "high", "critical")
